
WashU Epigenome Browser - Bug # 53

Status: Rejected Priority: Normal

Author: Daofeng Li Category:

Created: 09/23/2013 Assignee:

Updated: 09/24/2013 Due date:

Subject: virus gene info display problem

Description

    -  if you choose the virus genome, zoom in to base level

    -  click a gene, there is a blank area in the popup box

History

#1 - 09/23/2013 09:34 pm - Daofeng Li

- File 092313.png added

forget the screenshot..

#2 - 09/24/2013 07:25 am - Xin Zhou

this is not an error

the graph is to indicate the structure of the whole gene

as the virus gene is just one exon, it is shown as a box

#3 - 09/24/2013 07:25 am - Xin Zhou

- Status changed from New to Rejected
